################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
%.obj: ../%.c $(GEN_OPTS) | $(GEN_FILES) $(GEN_MISC_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"E:/soft ware/ti/ccs1200/ccs/tools/compiler/ti-cgt-c2000_22.6.0.LTS/bin/cl2000" -v28 -ml -mt --cla_support=cla2 --float_support=fpu64 --idiv_support=idiv0 --tmu_support=tmu0 --vcu_support=vcrc -O3 --include_path="D:/workspace_v12/28388D_TEMP_CPU1/device/driverlib" --include_path="D:/workspace_v12/28388D_TEMP_CPU1/device/driverlib/inc" --include_path="E:/soft ware/ti/c2000/C2000Ware_4_03_00_00/device_support/f2838x/common/include" --include_path="E:/soft ware/ti/c2000/C2000Ware_4_03_00_00/device_support/f2838x/headers/include" --include_path="D:/workspace_v12/28388D_TEMP_CPU1" --include_path="E:/soft ware/ti/ccs1200/ccs/tools/compiler/ti-cgt-c2000_22.6.0.LTS/include" --advice:performance=all --define=_INLINE --define=_FLASH --define=CPU1 -g --diag_warning=225 --diag_wrap=off --display_error_number --gen_func_subsections=on --abi=eabi --preproc_with_compile --preproc_dependency="$(basename $(<F)).d_raw" --include_path="D:/workspace_v12/28388D_TEMP_CPU1/Debug/syscfg" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: "$<"'
	@echo ' '


